## mridefacer 0.2

=== debian/changelog ===
mridefacer (0.2-1~nd12.04+1) precise; urgency=medium

  * Backported for precise.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Team
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Team <team@neuro.debian.net>  Tue, 21 Jun 2016 12:04:01 +0200

mridefacer (0.2-1) UNRELEASED; urgency=medium

  * Safeguard against failing BET call.
  * Produce defacemask in native image orientation.
  * debian/control
    - added Vcs- fields
    - added num-utils into Depends -- thanks Emanuele!

 -- Michael Hanke <mih@debian.org>  Fri, 04 Sep 2015 18:08:10 +0200

mridefacer (0.1-1) neurodebian; urgency=low

  * Initial release (Closes: #).

 -- Michael Hanke <mih@debian.org>  Fri, 04 Sep 2015 18:08:10 +0200
