=== debian/control ===
--- 
+++ 
@@ -8,10 +8,13 @@
                help2man
 Standards-Version: 3.9.6
 Homepage: https://github.com/hanke/mridefacer
+Vcs-Browser: http://github.com/hanke/mridefacer
+Vcs-Git: git://github.com/hanke/mridefacer.git -b debian
 
 Package: mridefacer
 Architecture: all
 Depends: neurodebian-popularity-contest, ${misc:Depends},
+         num-utils,
          fsl-5.0-core | fsl-core
 Description: de-identification of MRI data
  This tool creates a de-face mask for volumetric images by aligning a template
